lightdm-gtk-greeter-settings(8)

NAME
lightdm-gtk-greeter-settings - Settings editor for LightDM GTK+ Greeter

SYNOPSIS
lightdm-gtk-greeter-settings [OPTIONS]

DESCRIPTION
lightdm-gtk-greeter-settings is a settings editor for LightDM's GTK+ Greeter.

OPTIONS

-h, --help
    show this help message and exit

-s SOCKET_ID, --socket-id SOCKET_ID
    sets the settings manager socket

--use-gtk-header
    use Gtk header bars for the main window's display

--test-socket
    enables testing for embedded mode

SEE ALSO
lightdm(1)

AUTHOR
lightdm-gtk-greeter-settings was written by Andrew P. <pan.pav.7c5@gmail.com>.

This manual page was written by James Lu <james@overdrivenetworks.com> for the Debian project (but may be used by others).